# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Photomania Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-30 17:14+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:35
msgid "Primary Menu"
msgstr ""

#: ../functions.php:36
msgid "Footer Menu"
msgstr ""

#: ../functions.php:37
msgid "Social Menu"
msgstr ""

#: ../functions.php:38
msgid "404 Menu"
msgstr ""

#: ../functions.php:110 ../inc/support/woocommerce.php:230
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:112
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:119 ../inc/support/woocommerce.php:248
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:121
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:128
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:130
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:137 ../functions.php:145 ../functions.php:153 ../functions.php:161
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:232
msgid "Not found."
msgstr ""

#: ../functions.php:302
msgid "Small"
msgstr ""

#: ../functions.php:303
msgid "S"
msgstr ""

#: ../functions.php:308
msgid "Normal"
msgstr ""

#: ../functions.php:309
msgid "M"
msgstr ""

#: ../functions.php:314 ../inc/helper/options.php:129
msgid "Large"
msgstr ""

#: ../functions.php:315
msgid "L"
msgstr ""

#: ../functions.php:320
msgid "Huge"
msgstr ""

#: ../functions.php:321
msgid "XL"
msgstr ""

#: ../functions.php:331
msgid "White"
msgstr ""

#: ../functions.php:336
msgid "Black"
msgstr ""

#: ../functions.php:341
msgid "Gray"
msgstr ""

#: ../functions.php:346
msgid "Blue"
msgstr ""

#: ../functions.php:351
msgid "Orange"
msgstr ""

#: ../functions.php:356
msgid "Red"
msgstr ""

#: ../inc/admin/admin.php:48 ../inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:61 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:64
msgid ""
"We have used Customizer API for theme options which will help you preview your changes live and "
"fast."
msgstr ""

#: ../inc/admin/admin.php:68
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:75
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:77
msgid ""
"We have prepared detailed theme instructions which will help you to customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:81
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:89
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:92
msgid ""
"If you have any question/feedback regarding theme, please post in our official support forum."
msgstr ""

#: ../inc/admin/admin.php:96
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:104 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:106
msgid ""
"Want regular updates of theme? Please activate theme using valid license which you get from "
"purchase order."
msgstr ""

#: ../inc/admin/admin.php:110
msgid "License"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:386 ../inc/class-tgm-plugin-activation.php:827
#: ../inc/class-tgm-plugin-activation.php:2533 ../inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:387 ../inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:934 ../inc/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3509 ../inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3509 ../inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../inc/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/customizer.php:51
msgid "Note: Background Color is applicable only if no image is set as Background Image."
msgstr ""

#: ../inc/customizer/control.php:218
msgid "&mdash; All &mdash;"
msgstr ""

#: ../inc/customizer/default.php:48
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:49
msgid "Photomania Pro by "
msgstr ""

#: ../inc/customizer/default.php:60
msgid "Read more"
msgstr ""

#: ../inc/customizer/default.php:83 ../inc/customizer/home-sections.php:304
#: ../inc/helper/options.php:1373
msgid "Services"
msgstr ""

#: ../inc/customizer/default.php:88
msgid "Recent Works"
msgstr ""

#: ../inc/customizer/default.php:97 ../inc/customizer/home-sections.php:407
#: ../inc/helper/options.php:1393
msgid "Latest News"
msgstr ""

#: ../inc/customizer/default.php:104 ../inc/customizer/home-sections.php:508
#: ../inc/helper/options.php:1385
msgid "Testimonials"
msgstr ""

#: ../inc/customizer/default.php:110
msgid "Our Team"
msgstr ""

#: ../inc/customizer/default.php:116
msgid "We are creative"
msgstr ""

#: ../inc/customizer/default.php:117
msgid ""
"This is about you. Always be yourself, express yourself, have faith in yourself, do not go out "
"and look for a successful personality and duplicate it."
msgstr ""

#: ../inc/customizer/default.php:118
msgid "Know more"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:400
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/home-sections.php:13
msgid "Homepage Sections"
msgstr ""

#: ../inc/customizer/home-sections.php:22
msgid "Manage Sections"
msgstr ""

#: ../inc/customizer/home-sections.php:43
msgid "Reorder/toggle sections"
msgstr ""

#: ../inc/customizer/home-sections.php:57 ../inc/helper/options.php:1389
msgid "Call To Action"
msgstr ""

#: ../inc/customizer/home-sections.php:74 ../inc/customizer/home-sections.php:186
#: ../inc/customizer/home-sections.php:321 ../inc/customizer/home-sections.php:424
#: ../inc/customizer/home-sections.php:525 ../inc/customizer/home-sections.php:609
#: ../inc/customizer/slider.php:184
msgid "Title"
msgstr ""

#: ../inc/customizer/home-sections.php:91
msgid "Description"
msgstr ""

#: ../inc/customizer/home-sections.php:108
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/home-sections.php:125
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/home-sections.php:142
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/home-sections.php:159
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/home-sections.php:169 ../inc/helper/options.php:1377
msgid "Portfolio"
msgstr ""

#: ../inc/customizer/home-sections.php:203 ../inc/customizer/home-sections.php:338
#: ../inc/customizer/home-sections.php:441 ../inc/customizer/home-sections.php:626
msgid "Columns"
msgstr ""

#: ../inc/customizer/home-sections.php:221
msgid "No of Posts"
msgstr ""

#: ../inc/customizer/home-sections.php:240 ../inc/customizer/home-sections.php:478
#: ../inc/customizer/home-sections.php:561 ../inc/customizer/home-sections.php:663
#: ../inc/customizer/slider.php:240
msgid "Select Category"
msgstr ""

#: ../inc/customizer/home-sections.php:241
msgid "Hold down the Ctrl (windows) / Command (Mac) button to select multiple options."
msgstr ""

#: ../inc/customizer/home-sections.php:260
msgid "Enable Popup"
msgstr ""

#: ../inc/customizer/home-sections.php:277
msgid "Enable Social Share"
msgstr ""

#: ../inc/customizer/home-sections.php:294
msgid "Enable Browse Button"
msgstr ""

#: ../inc/customizer/home-sections.php:357 ../inc/customizer/home-sections.php:459
#: ../inc/customizer/home-sections.php:644
msgid "No of Blocks"
msgstr ""

#: ../inc/customizer/home-sections.php:358
msgid "Enter number between 1 and 10. Save and refresh the page if No of Blocks is changed."
msgstr ""

#: ../inc/customizer/home-sections.php:379
msgid "Page"
msgstr ""

#: ../inc/customizer/home-sections.php:394
msgid "Icon"
msgstr ""

#: ../inc/customizer/home-sections.php:395
msgid "Enter Font Awesome code. Eg: fa-cogs"
msgstr ""

#: ../inc/customizer/home-sections.php:496 ../inc/customizer/option.php:509
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/home-sections.php:497 ../inc/customizer/option.php:510
msgid "in words"
msgstr ""

#: ../inc/customizer/home-sections.php:542
msgid "No of Testimonials"
msgstr ""

#: ../inc/customizer/home-sections.php:580 ../inc/customizer/option.php:479
msgid "Background Image"
msgstr ""

#: ../inc/customizer/home-sections.php:581 ../inc/customizer/option.php:480
#, php-format
msgid "Recommended Size: %1$dpx x %2$dpx"
msgstr ""

#: ../inc/customizer/home-sections.php:592 ../inc/helper/options.php:1381
msgid "Team"
msgstr ""

#: ../inc/customizer/home-sections.php:675 ../inc/helper/options.php:1397
msgid "Front Page Widgets"
msgstr ""

#: ../inc/customizer/home-sections.php:692
msgid "Want to show custom widgets?"
msgstr ""

#: ../inc/customizer/home-sections.php:693
msgid "Please add your widgets under Front Page Widget Area to display in the section."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:55
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:72
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:82
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:99
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:116
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:133
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:151
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:169 ../inc/metabox.php:86
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:186 ../inc/metabox.php:98
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:197
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:213
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:214
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:224
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:241
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:252
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:269
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:286
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:303
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:320
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:337
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:347
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:365
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:382
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:399
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:417
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:434
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:444
msgid "Footer Widgets Options"
msgstr ""

#: ../inc/customizer/option.php:461
msgid "Enable Background Image"
msgstr ""

#: ../inc/customizer/option.php:492
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:528
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:545
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:546
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/option.php:556
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:557
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:573
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:589
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:607
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:620
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:637
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:638
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:649
msgid "Social Share Options"
msgstr ""

#: ../inc/customizer/option.php:666
msgid "Show in Archive"
msgstr ""

#: ../inc/customizer/option.php:683
msgid "Show in Single Post"
msgstr ""

#: ../inc/customizer/option.php:700
msgid "Show in Single Page"
msgstr ""

#: ../inc/customizer/option.php:710
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/option.php:727
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "No of slides"
msgstr ""

#: ../inc/customizer/slider.php:77
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed."
msgstr ""

#: ../inc/customizer/slider.php:99
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/slider.php:121
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:122
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/slider.php:147
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:166 ../inc/metabox.php:62
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:201
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:218
msgid "Link"
msgstr ""

#: ../inc/customizer/slider.php:260
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:273
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:290
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:307
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:308 ../inc/customizer/slider.php:326
msgid "in seconds"
msgstr ""

#: ../inc/customizer/slider.php:325
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:343
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:359
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:375
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:391
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/slider.php:407
msgid "Enable Search Form"
msgstr ""

#: ../inc/helper/common.php:190 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:314 ../inc/helper/options.php:525
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:70 ../inc/helper/options.php:229
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:71
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:72
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:93
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:94
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Masonry Grid"
msgstr ""

#: ../inc/helper/options.php:96
msgid "Masonry Grid Simple"
msgstr ""

#: ../inc/helper/options.php:125
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:127
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:128
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:130
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:174
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:175
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:176
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:177
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:197
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:198
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:199
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:200
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:201
msgctxt "Transition Effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:202
msgctxt "Transition Effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:203
msgctxt "Transition Effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:204
msgctxt "Transition Effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:228
msgid "Static Front Page Only"
msgstr ""

#: ../inc/helper/options.php:253
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:254
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:255
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:256
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:257
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:258
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:517
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:521
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:530
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:534
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:538
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:542
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:743 ../inc/helper/options.php:832 ../inc/helper/options.php:900
#: ../inc/helper/options.php:922 ../inc/helper/options.php:944 ../inc/helper/options.php:1006
#: ../inc/helper/options.php:1142 ../inc/helper/options.php:1191
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:747 ../inc/helper/options.php:801 ../inc/helper/options.php:836
#: ../inc/helper/options.php:865 ../inc/helper/options.php:904 ../inc/helper/options.php:926
#: ../inc/helper/options.php:948 ../inc/helper/options.php:976 ../inc/helper/options.php:998
#: ../inc/helper/options.php:1195
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:751 ../inc/helper/options.php:805 ../inc/helper/options.php:840
#: ../inc/helper/options.php:869 ../inc/helper/options.php:908 ../inc/helper/options.php:930
#: ../inc/helper/options.php:952 ../inc/helper/options.php:980 ../inc/helper/options.php:1002
#: ../inc/helper/options.php:1199
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:755
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:759
msgid "Page Title Color"
msgstr ""

#: ../inc/helper/options.php:763
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:767 ../inc/helper/options.php:1154
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:771
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:775 ../inc/helper/options.php:1158
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:782 ../inc/helper/options.php:820 ../inc/helper/options.php:940
#: ../inc/helper/options.php:966 ../inc/helper/options.php:994 ../inc/helper/options.php:1183
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:787
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:791
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:795
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:809 ../inc/helper/options.php:988
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:813
msgid "Submenu Background Color"
msgstr ""

#: ../inc/helper/options.php:824
msgid "Primary Content Background Color"
msgstr ""

#: ../inc/helper/options.php:828 ../inc/helper/options.php:918 ../inc/helper/options.php:1021
#: ../inc/helper/options.php:1092 ../inc/helper/options.php:1111 ../inc/helper/options.php:1173
#: ../inc/helper/options.php:1187
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:844
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:848
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:852
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:861
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:873 ../inc/helper/options.php:958 ../inc/helper/options.php:1025
#: ../inc/helper/options.php:1096
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:877 ../inc/helper/options.php:962
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:882 ../inc/helper/options.php:1072
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:886 ../inc/helper/options.php:1076
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:892 ../inc/helper/options.php:914
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:896
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:934
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:970
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:984
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1013 ../inc/helper/options.php:1052 ../inc/helper/options.php:1082
#: ../inc/helper/options.php:1103 ../inc/helper/options.php:1165
msgid "Section Background Color"
msgstr ""

#: ../inc/helper/options.php:1017 ../inc/helper/options.php:1087 ../inc/helper/options.php:1107
#: ../inc/helper/options.php:1138 ../inc/helper/options.php:1169
msgid "Main Section Title Color"
msgstr ""

#: ../inc/helper/options.php:1029
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:1033
msgid "Filter Main Background Color"
msgstr ""

#: ../inc/helper/options.php:1037
msgid "Filter Link Color"
msgstr ""

#: ../inc/helper/options.php:1041
msgid "Filter Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:1045
msgid "Filter Link Hover Background Color"
msgstr ""

#: ../inc/helper/options.php:1056
msgid "Section Main Title Color"
msgstr ""

#: ../inc/helper/options.php:1060
msgid "Section Title Color"
msgstr ""

#: ../inc/helper/options.php:1064 ../inc/helper/options.php:1119
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:1068
msgid "Content Color"
msgstr ""

#: ../inc/helper/options.php:1115
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:1123
msgid "Content Meta Color"
msgstr ""

#: ../inc/helper/options.php:1127
msgid "Content Meta Background Color"
msgstr ""

#: ../inc/helper/options.php:1134
msgid "Seciton Background Color"
msgstr ""

#: ../inc/helper/options.php:1146
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:1150
msgid "Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:1178
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1223
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1226
msgid "Home Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1244
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1248
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1252
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1256
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1260
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1264
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1268
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1272
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1276
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1280
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1284
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1288
msgid "Footer Bottom Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1292
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1296
msgid "Default Options"
msgstr ""

#: ../inc/helper/options.php:1300
msgid "Testimonial Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1304
msgid "Service Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1308
msgid "Latest News Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1312
msgid "Team Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1316
msgid "CTA Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1320
msgid "Portfolio Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1401
msgid "Homepage Content"
msgstr ""

#: ../inc/hook/basic.php:177
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:178
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/slider.php:43
msgid "Slide Title "
msgstr ""

#: ../inc/hook/slider.php:45
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est."
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:61
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:63
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:84
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:113
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:116
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:128
msgid "Secondary Location"
msgstr ""

#: ../inc/support/ctdi/demo-import.php:25
msgid "Photomania Pro"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:196
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:197
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:213
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:231
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:249
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:266
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:274
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:66
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:66
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:66
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:76 ../inc/template-tags.php:84
msgid ", "
msgstr ""

#: ../inc/template-tags.php:91 ../template-parts/content-page.php:37
msgid "Edit"
msgstr ""

#: ../inc/tgm.php:24
msgid "Catch Themes Demo Import"
msgstr ""

#: ../inc/tgm.php:29
msgid "Contact Form 7"
msgstr ""

#: ../inc/widgets.php:53
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:58 ../inc/widgets.php:134 ../inc/widgets.php:288
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:66
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:72
msgid "Photomania: Social"
msgstr ""

#: ../inc/widgets.php:129
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:139
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:144
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:146
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/widgets.php:149
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:153
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:154
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:159
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:163
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:164
msgid "Full"
msgstr ""

#: ../inc/widgets.php:168
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:169
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:177 ../inc/widgets.php:306
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:182
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:189
msgid "Photomania: Featured Page"
msgstr ""

#: ../inc/widgets.php:283
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:293
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:295
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:298
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:312
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:314
msgid "px"
msgstr ""

#: ../inc/widgets.php:322
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:328
msgid "Photomania: Recent Posts"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:292
msgctxt "Remove Button"
msgid "X"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../single.php:22
msgid "Next"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:25
msgid "Previous"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:29 ../template-parts/content-single.php:34
#: ../template-parts/content.php:46
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:40
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../template-parts/home/portfolio.php:55
msgid "Browse More"
msgstr ""

#: ../template-parts/home/services.php:77
msgid ""
"No pages selected to be displayed as services. In Customizer, go to Homepage Sections -> Services "
"to choose pages."
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
